<!DOCTYPE html>
<html xmlns:concordion="http://www.concordion.org/2007/concordion">
<head>
    <meta charset="UTF-8"/>
    <title>Chargement et publication des fichiers des itinéraires
        techniques</title>
</head>
<body
        style="p: before .success, li:before .success{   
            background-image:   
                url(http://images4.wikia.nocookie.net/__cb20101013160837/sims/fr/images/d/dd/Ic%C3%B4ne_Valid.png); content: '&amp;amp;gt;'">
<h3>On charge les fichiers des itinéraires techniques</h3>
<table
        concordion:execute="#uploadVersion=uploadDataset(#nodePath, #filePath)">
    <tr>
        <th concordion:set="#nodePath">NodePath</th>
        <th concordion:set="#filePath">Chemin du fichier</th>
        <th concordion:assertEquals="#uploadVersion.versionNumber">N° de version</th>
        <th concordion:assertEquals="publishVersion(#uploadVersion)">La version a été publiée</th>
    </tr>
    <tr>
        <td>rotation_prairie_culture,lusignan,pratiques_de_gestion,semis</td>
        <td>../src/test/resources/org/inra/ecoinfo/acbb/fichiers/itk/semis/lusignan_semis_25-05-2005_20-10-2008.csv</td>
        <td>1</td>
        <td>true</td>
    </tr>
    <tr>
        <td>rotation_prairie_culture,lusignan,pratiques_de_gestion,recolte_et_fauche</td>
        <td>../src/test/resources/org/inra/ecoinfo/acbb/fichiers/itk/recolteetfauche/lusignan_recolte_et_fauche_25-05-2005_20-10-2011.csv</td>
        <td>1</td>
        <td>true</td>
    </tr>
    <tr>
        <td>rotation_prairie_culture,lusignan,pratiques_de_gestion,travail_du_sol</td>
        <td>../src/test/resources/org/inra/ecoinfo/acbb/fichiers/itk/travaildusol/lusignan_travail_du_sol_25-04-2005_04-01-2006.csv</td>
        <td>1</td>
        <td>true</td>
    </tr>
    <tr>
        <td>rotation_prairie_culture,lusignan,pratiques_de_gestion,phytosanitaire</td>
        <td>../src/test/resources/org/inra/ecoinfo/acbb/fichiers/itk/phytosanitaire/lusignan_phytosanitaire_25-04-2005_04-01-2006.csv</td>
        <td>1</td>
        <td>true</td>
    </tr>
    <tr>
        <td>rotation_prairie_culture,lusignan,pratiques_de_gestion,paturage</td>
        <td>../src/test/resources/org/inra/ecoinfo/acbb/fichiers/itk/paturage/lusignan_paturage_23-04-2011_05-11-2011.csv</td>
        <td>1</td>
        <td>true</td>
    </tr>
    <tr>
        <td>rotation_prairie_culture,lusignan,pratiques_de_gestion,fertilisation</td>
        <td>../src/test/resources/org/inra/ecoinfo/acbb/fichiers/itk/fertilisant/lusignan_fertilisation_25-04-2005_04-01-2006.csv</td>
        <td>1</td>
        <td>true</td>
    </tr>
    <tr>
        <td>rotation_prairie_culture,lusignan,pratiques_de_gestion,fauche_non_exportee</td>
        <td>../src/test/resources/org/inra/ecoinfo/acbb/fichiers/itk/fauchenonexportee/lusignan_fauche_non_exportee_25-04-2005_04-01-2006.csv</td>
        <td>1</td>
        <td>true</td>
    </tr>
    <tr>
        <td>rotation_prairie_culture,lusignan,pratiques_de_gestion,autre_intervention</td>
        <td>../src/test/resources/org/inra/ecoinfo/acbb/fichiers/itk/autreintervention/lusignan_autre_intervention_25-04-2005_04-01-2006.csv</td>
        <td>1</td>
        <td>true</td>
    </tr>
</table>
</body>
</html>